Cyberduck Mountain Duck CLI

#7989 closed defect (duplicate)

Since update 4.4.4 Connexion not working anymore win7

Reported by: jibi23 Owned by:
Priority: normal Milestone: 4.4.5
Component: core Version: 4.4.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Hi, I encounter the exact same problem than described in #7912

I updated to 4.4.4 14505 on win7 64bits, changed nothing to my OS/computer, and encountered this new problem of the bookmarks not connecting. It used to work as a charm before this update..

It shows in the statusbar : "Opening.. " / "Authenticating.." and then nothing, goes back to showing "16 bookmarks".

I attached my log, any help or solution appreciated ?

I found and read another identical topic, but didnt see any solution in it.

Regards,

Attachments (1)

cyberduck.log (4.6 KB) - added by jibi23 on Jun 2, 2014 at 6:09:17 PM.

Download all attachments as: .zip

Change History (5)

Changed on Jun 2, 2014 at 6:09:17 PM by jibi23

comment:1 Changed on Jun 3, 2014 at 9:47:44 AM by dkocher

  • Description modified (diff)
  • Milestone set to 4.4.5
  • Resolution set to duplicate
  • Status changed from new to closed

comment:2 Changed on Jun 3, 2014 at 9:50:56 AM by dkocher

Can you reproduce this issue with the latest snapshot build available?

comment:3 Changed on Jun 10, 2014 at 7:34:51 PM by jibi23

Hi

I went back from vacation, updated to 4.4.5 (14721) and still the exact same problem,

I saw you closed my post, which was qualified as duplicate, so i went to read the other posts that you mentioned as similar to mine, and I didnt find a solution offered,

Could you please propose some kind of solution instead of closing topics ? I need to access my FTPs and some passwords are stocked in cyberduck and i dt have them elsewhere.

Thanks Regards

comment:4 Changed on Jun 11, 2014 at 9:28:12 AM by dkocher

Can you please attach the current cyberduck.log.

Note: See TracTickets for help on using tickets.